.calendar-table{
    width: 100%;
    padding: 0px; 
    margin: 0px;
}

.calendar-thead td{
    text-align: center;
    font-weight: bold;
    border: 1px solid black;
}

.calendar-td{
    border: 1px solid black;
    background: white;
    width: 14%;
    padding: 0px; 
    margin: 0px;
}

.calendar-holiday{
    font-weight: lighter;
}

.calendar-tdDay{
    padding: 0px; 
    margin: 0px;
}

.calendar-tdLabel{
    padding: 0px; 
    margin: 0px;
    height: 30px;
    font-size: 75%;
    font-weight: bold;
    color: darkred;
    vertical-align: top;
}

.calendar-tdHours{
    padding: 0px; 
    margin: 0px;
    height: 15px;
    font-weight: bold;
    font-size: 90%;
    vertical-align: bottom;
}

.calendar-sat{
    background: lightgray;
}

.calendar-sun{
    background: lightgray;
}

.calendar-hol{
    background: rgb(255, 226, 226);
}

.calendar-vac{
    background: rgb(211, 228, 254);
}

#hr-user-details-calendar-hours td{
    padding: 2px; 
    margin: 2px;
}




#hr-user-details-calendar-list-table{
    border-collapse: collapse;
    padding: 0px; 
    margin: 0px;
    width: 100%;
}

#hr-user-details-calendar-list-thead{
    padding: 0px; 
    margin: 0px;
}

#hr-user-details-calendar-list-tbody{
    padding: 0px; 
    margin: 0px;
}



.calendar-border-top{
    border-top: 1px solid black;
}
.calendar-font-bold{
    font-weight: bold;
}


.calendar-list-td{
    text-align: right;
    padding: 2px;
    margin: 0px;
    width: 1%;
    border: 1px solid black;
    white-space: nowrap;
}


.calendar-year-table{
    border-collapse: collapse !important;
    padding: 0px; 
    margin: 0px;
    width: 100%;
}

.calendar-year-th{
    border-collapse: collapse !important;
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0px;
    text-align: center;
    border-bottom: 1px solid black;
}

.calendar-year-td{
    white-space: nowrap;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 0px;
    margin: 0px;
    text-align: right;
}